package com.hai.openApi.model;

import java.util.List;

public class ApiMchStoreModel {

    // 区域名称
    private String regionName;

    // 门店编码
    private String storeCode;

    // 门店名称
    private String storeName;

    // 门店地址
    private String address;

    // 经度
    private String longitude;

    // 纬度
    /**
     * 商户地址纬度
     */
    private String latitude;

    private List<ApiGasOliPriceModel> apiGasOliPriceModels;

    public String getRegionName() {
        return regionName;
    }

    public void setRegionName(String regionName) {
        this.regionName = regionName;
    }

    public String getStoreCode() {
        return storeCode;
    }

    public void setStoreCode(String storeCode) {
        this.storeCode = storeCode;
    }

    public String getStoreName() {
        return storeName;
    }

    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getLongitude() {
        return longitude;
    }

    public void setLongitude(String longitude) {
        this.longitude = longitude;
    }

    public String getLatitude() {
        return latitude;
    }

    public void setLatitude(String latitude) {
        this.latitude = latitude;
    }

    public List<ApiGasOliPriceModel> getApiGasOliPriceModels() {
        return apiGasOliPriceModels;
    }

    public void setApiGasOliPriceModels(List<ApiGasOliPriceModel> apiGasOliPriceModels) {
        this.apiGasOliPriceModels = apiGasOliPriceModels;
    }
}
